المشاركة الأصلية بواسطة محمد شعبان مشاهدة المشاركة
المشاركة الأصلية بواسطة مؤمن عبد القادر مشاهدة المشاركة
السلام عليكم ورحمة الله

هل يمكنكم مساعدتي رجاءً في هذه المشكلة ،،

بعد إضافة مستودع اعجوبة إلي فيدورا 20 كما هو موضح هنا

كود:
yum --nogpg install http://ojuba.org/downloads/releases/20/Everything/x86_64/os/Packages/noarch/ojuba-repo-release-35-16.noarch.rpm

عند عمل `sudo yum update` تظهر هذه المشكلة
كود:
Loaded plugins: fastestmirror, langpacks, refresh-packagekit
Loading mirror speeds from cached hostfile
 * fedora: mirror.sov.uk.goscomb.net
 * rpmfusion-free: fr2.rpmfind.net
 * rpmfusion-free-updates: fr2.rpmfind.net
 * rpmfusion-nonfree: fr2.rpmfind.net
 * rpmfusion-nonfree-updates: fr2.rpmfind.net
 * updates: mirror.sov.uk.goscomb.net
Resolving Dependencies
--> Running transaction check
---> Package fedora-release.noarch 0:20-3 will be obsoleted
---> Package ojuba-release-extra.noarch 0:20-4 will be obsoleting
--> Processing Dependency: ojuba-release = 35-16 for package: ojuba-release-extra-20-4.noarch
--> Finished Dependency Resolution
Error: Package: ojuba-release-extra-20-4.noarch (ojuba)
           Requires: ojuba-release = 35-16
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
ولكن لا مشكلة لدي في تثبيت برامج مستودع اعجوبة الأخري غير ojuba-release-extra.

شكراً جزيلاً
ثبت الحزمه التاليه
كود:
yum -y --nogpg install http://ojuba.org/downloads/releases/20/Everything/x86_64/os/Packages/noarch/ojuba-release-35-16.noarch.rpm